
Tomas Tech Co.,Ltd. - Project progress work #338

Parent project # 533 (New): [PJ******]General and administrative expenses

ASAHIKASEI PLASTICS (THAILAND) CO.,LTD. meeting with Mr.Ikenaga

23 Dec 2023 14:22 - Ryo Nozaki

Status: Closed Start date: 22 Dec 2023

Priority: Normal Due date: 22 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Proposal system for lock pokayoke system.

It is link with machine and HT, and control lock key with keyence product

History

#1 - 23 Dec 2023 14:23 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

